$titleColor: #B0C4DE
host
    padding: 10px
h3
    border: 0
    margin: 0
    padding: 10px

.selectionGroup
    display: flex
    flex-direction: column
    margin: 15px 0

.radioButton
    padding: 5px

.selecaoTitle
    background-color: $titleColor
    
    .subTitle
        font-size: 0.8em
        padding-top: 0
        margin-top: 0
        border-top: 0

